## uutf 0.9.4

=== debian/changelog ===
uutf (0.9.4-1build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 15:20:12 -0600

uutf (0.9.4-1) unstable; urgency=medium

  * Initial upload (Closes: #793056)

 -- Mehdi Dogguy <mehdi@debian.org>  Wed, 22 Jul 2015 01:07:26 +0000
