=== debian/watch ===
version=3
http://erratique.ch/software/uutf/releases/ .*uutf-(.+)\.tbz
