=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
  Mehdi Dogguy <mehdi@debian.org>,
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 8),
- ocaml-nox (>= 4.0~),
+ debhelper (>= 11),
+ ocaml-nox (>= 4.03~),
  ocaml-findlib (>= 1.2.4),
+ ocamlbuild,
  dh-ocaml (>= 0.9)
-Standards-Version: 3.9.6
+Standards-Version: 4.1.4
 Homepage: http://erratique.ch/software/uutf
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/uutf.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/uutf.git
+Vcs-Git: https://salsa.debian.org/ocaml-team/uutf.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/uutf
 
 Package: libuutf-ocaml-dev
 Architecture: any
