## uutf 1.0.2

=== debian/changelog ===
uutf (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Wed, 29 Jan 2020 09:49:01 +0100
