=== debian/control ===
--- 
+++ 
@@ -6,12 +6,17 @@
  Mehdi Dogguy <mehdi@debian.org>,
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 11),
- ocaml-nox (>= 4.03~),
- ocaml-findlib (>= 1.2.4),
+ debhelper-compat (= 12),
+ ocaml-nox,
+ ocaml-findlib,
  ocamlbuild,
- dh-ocaml (>= 0.9)
-Standards-Version: 4.1.4
+ libtopkg-ocaml-dev,
+ libuchar-ocaml-dev,
+ libcmdliner-ocaml-dev,
+ opam-installer,
+ dh-ocaml
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://erratique.ch/software/uutf
 Vcs-Git: https://salsa.debian.org/ocaml-team/uutf.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/uutf
