=== debian/watch ===
version=3
https://erratique.ch/software/uutf/releases/ .*uutf-(.+)\.tbz
