## uutf 1.0.3

=== debian/changelog ===
uutf (1.0.3-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * New upstream release

  [ Debian Janitor ]
  * libuutf-ocaml-doc: Add Multi-Arch: foreign
  * Update watch file format version to 4
  * Use secure URI in Homepage field
  * Bump debhelper from old 12 to 13
  * Update standards version to 4.6.0, no changes needed

 -- Stéphane Glondu <glondu@debian.org>  Sun, 20 Feb 2022 17:39:31 +0100
