=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  Mehdi Dogguy <mehdi@debian.org>,
  Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- ocaml-nox,
+ debhelper-compat (= 13),
+ ocaml,
  ocaml-findlib,
  ocamlbuild,
  libtopkg-ocaml-dev,
@@ -15,9 +15,9 @@
  libcmdliner-ocaml-dev,
  opam-installer,
  dh-ocaml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Homepage: http://erratique.ch/software/uutf
+Homepage: https://erratique.ch/software/uutf
 Vcs-Git: https://salsa.debian.org/ocaml-team/uutf.git
 Vcs-Browser: https://salsa.debian.org/ocaml-team/uutf
 
@@ -74,6 +74,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
+Multi-Arch: foreign
 Description: Non-blocking streaming Unicode codec for OCaml (documentation)
  Uutf is an non-blocking streaming Unicode codec for OCaml to decode
  and encode the UTF-8, UTF-16, UTF-16LE and UTF-16BE encoding
