## uutf 1.0.4

=== debian/changelog ===
uutf (1.0.4-2) unstable; urgency=medium

  * Fix generation of debian/install_bytecode.sh (Closes: #1114428)

 -- Stéphane Glondu <glondu@debian.org>  Tue, 09 Sep 2025 15:17:59 +0200

uutf (1.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Mar 2025 09:53:52 +0100

uutf (1.0.3-3) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Sat, 08 Mar 2025 09:50:55 +0100

uutf (1.0.3-2) unstable; urgency=medium

  * Add a noopam build profile (Closes: #1099733)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 08 Mar 2025 08:04:38 +0100
