=== debian/watch ===
version=4
https://erratique.ch/software/uutf/releases/ .*uutf-(.+)\.tbz
